## webkit-sharp 0.3

=== debian/changelog ===
webkit-sharp (0.3-7) unstable; urgency=medium

  * Rebuild for CLR 4.5 transition

 -- Jo Shields <directhex@apebox.org>  Mon, 16 Nov 2015 08:27:41 +0000

webkit-sharp (0.3-6) unstable; urgency=low

  * [efaf7b7] Switch from manual Quilt to DebSrc 3.0 (quilt).
  * [2b47da5] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Sat, 21 Jan 2012 22:51:06 +0000

webkit-sharp (0.3-5) unstable; urgency=low

  [ Chow Loong Jin ]
  * [dca377b] Update build-dep for libwebkit-dev transition
  * [5d41787] Update dllmap for libwebkit rename to libwebkitgtk
  * [f8bca7f] Fix soname in dllmap (should be 0)

  [ Julian Taylor ]
  * [f00a55c] point watchfile to github
    the tarball there is the same as the old unavailable one except
    it has no pregenerated autotools files and on extra xml doc not used
    in the package
  * [2b16f09] use dh-autoreconf

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 09 Aug 2011 21:23:42 +0100

webkit-sharp (0.3-4) unstable; urgency=low

  [ Julian Taylor ]
  * [83bcc7d] drop unnecessary dependency on libmono-dev
  * [7117082] fix Vcs-Browser link

  [ Iain Lane ]
  * [37cd01a] Use quilt for patching
  * [6dc4cd2] Use source format 1.0
  * [1c8b4f5] Use debhelper overrides instead of --before etc
  * [b8eb2be] Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Fri, 15 Jul 2011 10:28:42 +0100

webkit-sharp (0.3-3) unstable; urgency=low

  * [7143bb1] Remove postinst scripts for monodoc-webkit-manual. We use
    dpkg triggers to handle manuals now, and having these lying around
    can not only cause a needless second call to update the monodoc
    search index - it can cause package installation to fail on clean
    systems where GTK# has not yet run its postinst.
  * [c891291] Migrate webkit-sharp from SVN to Git, and set Vcs-* fields
    in debian/control.

 -- Jo Shields <directhex@apebox.org>  Mon, 27 Sep 2010 12:12:15 +0100

webkit-sharp (0.3-2) unstable; urgency=low

  * debian/control:
    + Use GTK#'s -dev package
    + Fix typo (Closes: #557394)
    + Add missing build-depend on libglib2.0-cil-dev

 -- Jo Shields <directhex@apebox.org>  Sun, 03 Jan 2010 14:58:18 +0000

webkit-sharp (0.3-1) unstable; urgency=low

  * New upstream release
  * debian/libwebkit1.1-cil.install,
    debian/libwebkit1.1-cil.installcligac,
    debian/control:
    + Bump package name to 1.1, to reflect new ABI
  * debian/README.source:
    + Add dpatch documentation, for those who need it
  * debian/rules,
    debian/control,
    debian/libwebkit-cli-dev:
    + Add new -dev package, containing only the pkgconfig file
  * debian/rules,
    debian/control:
    + Use mono-csc from mono-devel 2.4.2.3+
  * debian/copyright:
    + Refresh
  * debian/control:
    + Bump to Standards 3.8.3
    + Upstream now require Webkit 1.1.15, so version the build-dep
    + Add myself to Uploaders
    + Change section to cli-mono to appease archive overlords
    + Add misc:depends to doc package
  * debian/rules:
    + Bump DEB_CLI_ABI_VERSION to 1.1
    + Bump DEB_CLI_API_VERSION to 0.3
    + Use API version for svn export (it ought to be reliable-ish)
    + Use policy-compliant tarball location
  * debian/patches/fix_dllmap.dpatch:
    + Refresh
  * debian/monodoc-webkit-manual.postinst,
    debian/monodoc-webkit-manual.postrm:
    + Stop mangling monodoc.xml, it's not needed these days

 -- Jo Shields <directhex@apebox.org>  Wed, 04 Nov 2009 11:21:14 +0000

webkit-sharp (0.2-3) unstable; urgency=low

  * Rebuild against libwebkit-dev 1.1.6-2
  * debian/patches/fix_dllmap.dpatch:
    + Map webkit-1.0 to libwebkit-1.0.so.2

 -- Mirco Bauer <meebey@debian.org>  Thu, 14 May 2009 00:59:16 +0200

webkit-sharp (0.2-2) unstable; urgency=low

  * Update for Mono 2.0 transition
  * No-change bump to standards 3.8.0

 -- Jo Shields <directhex@apebox.org>  Mon,  2 Mar 2009 14:48:05 +0000

webkit-sharp (0.2-1) unstable; urgency=low

  * Initial release.  (Closes: #485806)

 -- Mirco Bauer <meebey@debian.org>  Sun, 15 Jun 2008 17:45:05 +0200
