=== debian/control ===
Source: webkit-sharp
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: cli-common-dev (>= 0.5.7),
 mono-devel (>= 2.4.2.3),
 pkg-config,
 monodoc-base,
 gtk-sharp2-gapi,
 libwebkitgtk-dev (>= 1.1.15) | libwebkit-dev (>= 1.1.15),
 libgtk2.0-cil-dev,
 libglib2.0-cil-dev,
 dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://www.webkit.org/
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/webkit-sharp.git
Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/webkit-sharp.git

Package: libwebkit1.1-cil
Architecture: all
Suggests: monodoc-webkit-manual
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: CLI binding for the WebKit library
 WebKit is a web content engine, derived from KHTML and KJS from KDE, and
 used primarily in Apple's Safari browser.  It is made to be embedded in
 other applications, such as mail readers, or web browsers.
 .
 This package provides the webkit-sharp assembly that allows CLI programs to
 use WebKit library.

Package: libwebkit-cil-dev
Section: libdevel
Architecture: all
Replaces: libwebkit1.0-cil (<< 0.3)
Depends: libwebkit1.1-cil (= ${binary:Version}), ${misc:Depends}
Description: CLI binding for the WebKit library - development package
 WebKit is a web content engine, derived from KHTML and KJS from KDE, and
 used primarily in Apple's Safari browser.  It is made to be embedded in
 other applications, such as mail readers, or web browsers.
 .
 This package provides development headers for the current version of the 
 webkit-sharp assembly, for compilation purposes.

Package: monodoc-webkit-manual
Section: doc
Architecture: all
Depends: monodoc-manual, ${misc:Depends}
Description: compiled XML documentation for webkit-sharp
 WebKit is a web content engine, derived from KHTML and KJS from KDE, and
 used primarily in Apple's Safari browser.  It is made to be embedded in
 other applications, such as mail readers, or web browsers.
 .
 This package contains the compiled XML documentation for webkit-sharp.
