=== debian/watch ===
version=3
http://githubredir.debian.net/github/mono/webkit-sharp /([\d.]+).tar.gz
